html {
    height: 102%;
}
body {
	font-family: Tahoma, Geneva, sans-serif;
	background-color: #92A7BB;
	letter-spacing: 0.025em;
	margin: 20px;
	text-decoration: none;
	color: #666666;
	padding: 30px;
}
#wrapper {
	text-align: center;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	min-width: 95%;
	max-width: 100%;
	width: 99%;
	min-height: 30em;
}
#header {
	padding-top: 0.8em;
	background-attachment: scroll;
	background-image: url(../images/edge-blue5.png);
	background-repeat: repeat-x;
	background-position: center -56px;
	background-color: #FFFFFF;
}
#header h1 {
	font-size: xx-large;
	color: #A73F42;
	font-weight: normal;
	letter-spacing: 0.15em;
}
#topnav {
}
#topnav ul   {
	text-align: center;
	padding-right: 0em;
	margin-bottom: 0px;
	padding-left: 0em;
}
#topnav ul li   {
	display: inline;
	font-size: small;
	text-decoration: none;
	font-weight: normal;
	padding: 0.1em;
}
#topnav ul li a  {
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-weight: normal;
	letter-spacing: 0.12em;
	padding-bottom: 1.03em;
	margin-right: 10px;
	margin-left: 10px;
}
#topnav ul li a:hover {
	color: #A73F42;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-weight: normal;
	letter-spacing: 0.12em;
	padding-bottom: 1.03em;
	margin-right: 10px;
	margin-left: 10px;
}
#wrapper #main {
	background-color: #FFF;
}
h1 {
	font-size: x-large;
	color: #A73F42;
	font-weight: normal;
	letter-spacing: 0.15em;
	margin: 0.2em;
}
h2 {
	color: #999999;
	font-size: x-large;
	padding-top: 6px;
	font-weight: normal;
	text-decoration: none;
}

p {
	font-size: small;
	color: #333;
	letter-spacing: 0.08em;
}
.p-edit {
	font-size: small;
	color: #909;
	letter-spacing: 0.08em;
	text-decoration: line-through;
}
#content {
	_height: 400px;
	background-color: #FFF;
	text-align: center;
	float: none;
	min-height: 25em;
}
#main #content h1 {
	padding-top: 0.3em;
	font-size: x-large;
}
#main #content table {
	width: 80%;
	margin-right: auto;
	margin-left: auto;
}
#main #content table tr td p.center {
	text-align: center;
	font-weight: normal;
	padding-top: -4px;
	padding-bottom: 0px;
}
#wrapper #main #content table tr td p {
	color: #666;
	margin-top: -0.02em;
}
#main #content table tr td p.rangeleft {
	text-align: left;
	font-weight: normal;
	padding-left: 0.7em;
}
#main #content form {
	text-align: center;
	margin: 2em;
	padding: 0em;
}
#main #content form table tr td   {
	text-align: left;
	margin: 0.04em;
	border: thin dotted #666;
}
#content form table tr td .submit {
	font-size: medium;
	margin: 0.04em;
	background-color: #FFF;
	text-align: center;
	padding-right: 1em;
	padding-left: 1em;
}
#main #content table tr th img {
	margin-top: 0.5em;
	margin-right: 0.5em;
	margin-left: 0.5em;
	background-color: #C6C;
}

#clearone {
	clear: both;
	height: 1px;	
}
.img-row {
	margin-top: 1em;
}


#footer {
	clear: both;
	padding-bottom: 1em;
	text-align: center;
}

#footer ul {
	font-size: small;
	display: inline;
	letter-spacing: 0.02em;
	list-style-type: none;
	color: #333;
}

#footer li {
	display: inline;
	list-style-type: none;
	margin-right: 2em;
	letter-spacing: 0.08em;
}
#footer ul li a:link , a:visited,{
	color: #3A4A78;
	line-height: 20px;
	font-size: 12px;
	text-decoration: underline;
	letter-spacing: 0.08em;
}
#main #footer ul li a {
	font-size: small;
	color: #03F;
	letter-spacing: 0.08em;
}
#main #footer ul li a:hover {
	color: #3A4A78;
	font-size: small;
	text-decoration: underline;
}
p a:link {
	font-size: small;
	font-weight: normal;
	color: #3A4A78;
	letter-spacing: 0.08em;
}
p a:visited {
	font-size: small;
	font-weight: normal;
	color: #3A4A78;
	line-height: normal;
	letter-spacing: 0.08em;
}
p a:hover {
	color: #3A4A78;
	font-size: small;
	font-weight: normal;
	letter-spacing: 0.08em;
}
p a:active {
	font-size: small;
	font-weight: normal;
	color: #3A4A78;
}
.fltrt {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
	margin-right: 20px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.fltlft {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.top {
	font-size: small;
	color: #039;
	text-decoration: underline;
	float: right;
}
